# -*- encoding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution
#    Copyright (c) 2014 Pedro Manuel Baeza Romero All Rights Reserved.
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Project Cleaning Enterprise',
    'version': '0.3',
    'category': 'Project Management',
    'sequence': 16,
    'summary': 'Project Managemente adapts to Enterprise Cleaning',
    'description': """
Management Enterprise Cleaning
==================================
* Manage types of jobs for contract and proyect.
* Manage annual hours for type of job.
* Manage the periodical programming jobs.
    """,
    'author': 'Serv. Tecnolog. Avanzados - Pedro M. Baeza',
    'website': 'http://www.serviciosbaeza.com',
    'depends': [
                'project',
                'account_analytic_analysis',
                'project_issue',
                'project_timesheet'
                ],
    'data': [
             'security/ir.model.access.csv',
             'view/project_view.xml',
             'view/account_analytic_view.xml',
             'wizard/project_make_task.xml',
             'data/project_data.xml',
             ],

    'installable': True,
    'auto_install': False,
    'application': False,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
